USE COWS
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.IPL_ORDR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.IPL_PROD_SRVC_CKT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_ACCS_ARNGT NOCHECK CONSTRAINT ALL
GO

DELETE FROM [COWS].[dbo].[IPL_PROD_SRVC_CKT]
GO

--IPL Canada
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CE1','E1PP','CLEARLINE EUROPEAN DS1',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CFT','NX5U','MULTIPLE 56 KBS DDS CKTS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CFT','NX6U','MULTIPLE 64 KBS DDS CKTS',GETDATE(),1,1)
GO


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CPC','DS64','CANADIAN-DDS 64 KBS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CPD','DS56','CANADIAN-DDS 56 KBS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CP1','T1PP','CANADIAN - CLEARLINE DS1',GETDATE(),1,1)
GO


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CP3','T3PP','CLEARLINE DS3',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CCC','PP03','CANADIAN OC03 - 155 MBPS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CCC','PP12','CANADIAN OC12-622 MBPS',GETDATE(),1,1)
GO


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CCC','PP48','CANADIAN OC48 - 2.5 GBITS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CCC','PP92','CANADIAN OC192 - 9.5 GBITS',GETDATE(),1,1)
GO					
				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (1,'CP3','E3PP','E3 Point to Point',GETDATE(),1,1)
GO
				
				
--IPL Mexico
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'ME1','E1PP','CLEARINE E1 - EUROPEAN',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MFT','NX5U','MULTIPLE 56 KBS - FRACTIONAL T1',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MFT','NX6U','MULTIPLE 64 KBS - FRACTIONAL T1',GETDATE(),1,1)
GO				
				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MPC','DS64','DIGITAL 64 KBPS',GETDATE(),1,1)
GO	
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MPD','DS56','DIGITAL 56 KBPS',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MP1','T1PP','CLEARINE DS1',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MP3','T3PP','CLEARINE DS3',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MP3','E3PP','E3 Point to Point',GETDATE(),1,1)
GO						

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MCC','PP01','MEXICO STM1    - 155 MBPS',GETDATE(),1,1)
GO	
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MCC','PP04','MEXICO STM4    - 622 MBPS',GETDATE(),1,1)
GO	
					
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MCC','PP16','MEXICO STM16   - 2.5 GBITS',GETDATE(),1,1)
GO	   				   

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (2,'MCC','PP64','MEXICO   STM64 - 9.5 GBITS',GETDATE(),1,1)
GO	   				  
   				     
   				  
--OPL- Offshore
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OE1','E1PP','CLEARLINE E1 - EUROPEAN',GETDATE(),1,1)
GO	   				  

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OFT','NX5U','MULTIPLE 56 KBS - FRACTIONAL T1',GETDATE(),1,1)
GO	   	


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OFT','NX6U','MULTIPLE 64 KBS - FRACTIONAL T1',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OPC','DS64','DIGITAL 64 KBPS',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OPD','DS56','DIGITAL 56 KBPS',GETDATE(),1,1)
GO					
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OP1','T1PP','CLEARINE DS1',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OP3','T3PP','CLEARINE DS3',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OP3','E3PP','E3 Point to Point',GETDATE(),1,1)
GO	
					
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OCC','PP01','OFFSHORE STM1  - 155 MBPS',GETDATE(),1,1)
GO	
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OCC','PP03','OFFSHORE OC03  - 155 MBPS',GETDATE(),1,1)
GO	
					
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OCC','PP04','OFFSHORE STM4  - 622 MBPS',GETDATE(),1,1)
GO					
				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OCC','PP12','OFFSHORE OC12  - 622 MBPS',GETDATE(),1,1)
GO					


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OCC','PP16','OFFSHORE STM16 - 2.5 GBITS',GETDATE(),1,1)
GO					
				 
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OCC','PP48','OFFSHORE OC48  - 2.5 GBITS',GETDATE(),1,1)
GO			


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OCC','PP64','OFFSHORE STM64 - 9.5 GBITS',GETDATE(),1,1)
GO					
			

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (3,'OCC','PP92','OFFSHORE OC192 - 9.5 GBITS',GETDATE(),1,1)
GO					
				
--IPL Bilateral

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IE1','E1PP','IPL WITH E1 ACCESS',GETDATE(),1,1)
GO					
	
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IFT','NX5U','FRACTIONAL T1-MULTIPLE 56 KBPS',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IFT','NX6U','FRACTIONAL T1-MULTIPLE 64 KBPS',GETDATE(),1,1)
GO					


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IPC','DS64','CLEARLINE 64 KBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IPD','DS56','DIGITAL 56 KBPS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IPD','DS64','DIGITAL 64 KBPS',GETDATE(),1,1)
GO				


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IP1','E1PP','CLEARINE E1',GETDATE(),1,1)
GO				
 
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IP1','T1PP','CLEARINE DS1',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IP3','E3PP','E3 POINT TO POINT',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'IP3','T3PP','CLEARINE DS3',GETDATE(),1,1)
GO
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'ICC','PP01','EUPOPE INTL STM1  - 155MBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'ICC','PP03','INITL OC3      - 155 MBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'ICC','PP04','EUPOPE INTL STM4  - 622MBPS',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'ICC','PP12','INITL OC12     - 622 MBPS',GETDATE(),1,1)
GO       				 
         				    

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'ICC','PP16','EUPOPE INTL STM16 - 2.5GBITS',GETDATE(),1,1)
GO         				  


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'ICC','PP48','INITL OC48     - 2.5 GBITS',GETDATE(),1,1)
GO       				 
 
 
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'ICC','PP64','EUPOPE INTL STM64 - 10 GBITS',GETDATE(),1,1)
GO         				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (4,'ICC','PP92','INITL OC192    - 9.5 GBITS',GETDATE(),1,1)
GO
       				 
--IPL Leased

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IE1','E1PP','IPL WITH E1 ACCESS',GETDATE(),1,1)
GO
 
 
 INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IFT','NX5U','FRACTIONAL T1-MULTIPLE 56 KBPS',GETDATE(),1,1)
GO      				
 
 
 INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IFT','NX6U','FRACTIONAL T1-MULTPLE 64 KBPS',GETDATE(),1,1)
GO   

 INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IPC','DS64','CLEARLINE 64 KBPS',GETDATE(),1,1)
GO  

 INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IPD','DS56','DIGITAL 56 KBPS',GETDATE(),1,1)
GO 				
				

 INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IPD','DS64','DIGITAL 64 KBPS',GETDATE(),1,1)
GO				
				
 INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IP1','E1PP','CLEARINE E1',GETDATE(),1,1)
GO	

 INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IP1','T1PP','CLEARINE DS1',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IP3','E3PP','E3 POINT TO POINT',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'IP3','T3PP','CLEARINE DS3',GETDATE(),1,1)
GO				

				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'ICC','PP01','EUPOPE INTL STM1  - 155MBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'ICC','PP03','INITL OC3      - 155 MBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'ICC','PP04','EUPOPE INTL STM4  - 622MBPS',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'ICC','PP12','INITL OC12     - 622 MBPS',GETDATE(),1,1)
GO       				 
       				    

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'ICC','PP16','EUPOPE INTL STM16 - 2.5GBITS',GETDATE(),1,1)
GO         				  


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'ICC','PP48','INITL OC48     - 2.5 GBITS',GETDATE(),1,1)
GO       				 
 
 
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'ICC','PP64','EUPOPE INTL STM64 - 10 GBITS',GETDATE(),1,1)
GO         				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (5,'ICC','PP92','INITL OC192    - 9.5 GBITS',GETDATE(),1,1)
GO				

--IPL Resale
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,'WC3','PP03','RESALE IPL 155 MBPS-OC3',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,'WFT','NX6U','RESALE IPL MULTIPLE 64 KBS DDS',GETDATE(),1,1)
GO					 

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,'WID','DS64','RESALE IPL DDS 64 KBS- DOMESTI',GETDATE(),1,1)
GO				  

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,'WIE','E1PP','RESALE IPL WITH E1 ACCESS',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,'WI1','T1PP','RESALE IPL INTL DEDICATED TRAN',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,'WI3','E3PP','E3 POINT TO POINT',GETDATE(),1,1)
GO				     
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (6,'WI3','T3PP','RESALE IPL INTL DEDICATED TRAN',GETDATE(),1,1)
GO					 
	
--E2E
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CE1','E1PP','CLEARLINE EUROPEAN DS1',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CFT','NX5U','MULTIPLE 56 KBS DDS CKTS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CFT','NX6U','MULTIPLE 64 KBS DDS CKTS',GETDATE(),1,1)
GO		

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CPC','DS64','CANADIAN-DDS 64 KBS',GETDATE(),1,1)
GO			

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CPD','DS56','CANADIAN-DDS 56 KBS',GETDATE(),1,1)
GO

		
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CP1','T1PP','CANADIAN - CLEARLINE DS1',GETDATE(),1,1)
GO


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CP3','T3PP','CLEARLINE DS3',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CCC','PP03','CANADIAN OC03 - 155 MBPS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CCC','PP12','CANADIAN OC12-622 MBPS',GETDATE(),1,1)
GO


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CCC','PP48','CANADIAN OC48 - 2.5 GBITS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'CCC','PP92','CANADIAN OC192 - 9.5 GBITS',GETDATE(),1,1)
GO						

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ICC','PP01','EUPOPE INTL STM1  - 155MBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ICC','PP03','INITL OC3      - 155 MBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ICC','PP04','EUPOPE INTL STM4  - 622MBPS',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ICC','PP12','INITL OC12     - 622 MBPS',GETDATE(),1,1)
GO       				 

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ICC','PP16','EUPOPE INTL STM16 - 2.5GBITS',GETDATE(),1,1)
GO         				  


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ICC','PP48','INITL OC48     - 2.5 GBITS',GETDATE(),1,1)
GO       				 
 
 
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ICC','PP64','EUPOPE INTL STM64 - 10 GBITS',GETDATE(),1,1)
GO         				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ICC','PP92','INITL OC192    - 9.5 GBITS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IE1','E1PP','IPL WITH E1 ACCESS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IFT','NX5U','FRACTIONAL T1-MULTIPLE 56 KBPS',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IFT','NX6U','FRACTIONAL T1-MULTIPLE 64 KBPS',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IPC','DS64','CLEARLINE 64 KBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IPD','DS56','DIGITAL 56 KBPS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IPD','DS64','DIGITAL 64 KBPS',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IP1','E1PP','CLEARINE E1',GETDATE(),1,1)
GO				
 
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IP1','T1PP','CLEARINE DS1',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IP3','E3PP','E3 POINT TO POINT',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'IP3','T3PP','CLEARINE DS3',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'ME1','E1PP','CLEARINE E1 - EUROPEAN',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MFT','NX5U','MULTIPLE 56 KBS - FRACTIONAL T1',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MFT','NX6U','MULTIPLE 64 KBS - FRACTIONAL T1',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MPC','DS64','DIGITAL 64 KBPS',GETDATE(),1,1)
GO	
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MPD','DS56','DIGITAL 56 KBPS',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MP1','T1PP','CLEARINE DS1',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MP3','T3PP','CLEARINE DS3',GETDATE(),1,1)
GO					

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MP3','E3PP','E3 Point to Point',GETDATE(),1,1)
GO						


INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MCC','PP01','MEXICO STM1    - 155 MBPS',GETDATE(),1,1)
GO	
				
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MCC','PP04','MEXICO STM4    - 622 MBPS',GETDATE(),1,1)
GO	
					
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MCC','PP16','MEXICO STM16   - 2.5 GBITS',GETDATE(),1,1)
GO	   				   

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (7,'MCC','PP64','MEXICO   STM64 - 9.5 GBITS',GETDATE(),1,1)
GO	   				  

--ICBH
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IH3','PPT3 A','INTL BACKHAUL DS3',GETDATE(),1,1)
GO	

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IOC','PP03 A','INITL BACKHAUL - 155 MBPS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IOC','PP12 A','INTERNATIONAL BACKHAUL 622MBPS',GETDATE(),1,1)
GO	  		    
				    
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IOC','PP48 A','INTL BACKHAUL 2.5 BGIT/S',GETDATE(),1,1)
GO	
				 
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IST','PP01 A','INTL BACKHAUL - 155 MBPS E1',GETDATE(),1,1)
GO					       

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IST','PP01A','EUROPEAN INTL BACKHAUL',GETDATE(),1,1)
GO				

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IST','PP04 A','EUROPEAN INTL BACKHAUL 622MBPS',GETDATE(),1,1)
GO		  

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IST','PP16 A','EUROPEAN INTL BACKHAUL 2.5GITS',GETDATE(),1,1)
GO		         

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IST','PP64 A','EUROPEAN INTL BACKHAUL 10GBITS',GETDATE(),1,1)
GO
 
INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (8,'IEB','PPE1 A','INTNATION BACKHAUL 64KB DS1',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,'DCC','PP03 A','DOMESTIC OC03 - 155 MBPS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,'DCC', 'PP12 A', 'DOMESTIC OC12 - 622 MBPS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,'DCC', 'PP48 A', 'DOMESTIC OC48 - 2.5 GBITS',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,'DCC', 'PP92 A', 'DOMESTIC OC192 - 9.5 GBITS Y',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,'DCE', '100E A', 'Coloc Dom Ded F Ethernet 100M Y',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])
     VALUES
           (25,'DCE', '100G A', 'COLOC DOM DED F ETHERNET 10GIG Y',GETDATE(),1,1)
GO

INSERT INTO [COWS].[dbo].[IPL_PROD_SRVC_CKT]
           ([PROD_TYPE_ID],[SRVC_TYPE_CD],[CKT_TYPE_CD],[SRVC_CKT_DES],[CREAT_DT],[CREAT_BY_USER_ID],[REC_STUS_ID])

SELECT 25, 'DDS', 'DS1 T1PP', 'DS1 Point To Point', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DDS', 'DS3 T3PP', 'Clearline 45', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DDS', 'DS0 ADA', 'Analog Data', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DDS', 'DS0 ARD', 'Automatic Ringdown', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DDS', 'DS0 CAA', 'CCSA/SPSCS IMT', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DDS', 'DS0 CDA', 'CCSA/EPSCS Access Line', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DSO', 'DS1 T1PP', 'DS1 Point To Point', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DSO', 'DS3 T3PP', 'Clearline 45', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DSO', 'DS0 ADA', 'Analog Data', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DSO', 'DS0 ARD', 'Automatic Ringdown', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DSO', 'DS0 CAA', 'CCSA/SPSCS IMT', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DSO', 'DS0 CDA', 'CCSA/EPSCS Access Line', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS1', 'DS1 T1PP', 'DS1 Point To Point', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS1', 'DS3 T3PP', 'Clearline 45', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS1', 'DS0 ADA', 'Analog Data', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS1', 'DS0 ARD', 'Automatic Ringdown', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS1', 'DS0 CAA', 'CCSA/SPSCS IMT', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS1', 'DS0 CDA', 'CCSA/EPSCS Access Line', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS3', 'DS1 T1PP', 'DS1 Point To Point', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS3', 'DS3 T3PP', 'Clearline 45', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS3', 'DS0 ADA', 'Analog Data', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS3', 'DS0 ARD', 'Automatic Ringdown', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS3', 'DS0 CAA', 'CCSA/SPSCS IMT', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'DS3', 'DS0 CDA', 'CCSA/EPSCS Access Line', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'FT1', 'DS1 T1PP', 'DS1 Point To Point', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'FT1', 'DS3 T3PP', 'Clearline 45', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'FT1', 'DS0 ADA', 'Analog Data', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'FT1', 'DS0 ARD', 'Automatic Ringdown', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'FT1', 'DS0 CAA', 'CCSA/SPSCS IMT', GETDATE(), 1, 1 UNION ALL
SELECT 25, 'FT1', 'DS0 CDA', 'CCSA/EPSCS Access Line', GETDATE(), 1, 1


ALTER TABLE dbo.IPL_ORDR CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.IPL_PROD_SRVC_CKT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_ACCS_ARNGT CHECK CONSTRAINT ALL
GO	

   	